How to supply the Libnet header to Nemesis during installation?

I’m trying to install Nemesis on Fedora 31, but it throws the error below. How can I supply the Libnet header during installation? [email protected]:/usr/nembuild/nemesis-1.4$ ./configure –with-libnet-includes=/usr/nembuild/Libnet-1.0.2a/include –with-libnet-libraries=/usr/nembuild/Libnet-1.0.2a/lib checking arpa/inet.h usability… yes checking arpa/inet.h presence… yes checking for arpa/inet.h… yes checking netinet/in.h usability… yes checking netinet/in.h presence… yes checking for netinet/in.h… yes checking libnet.h usability… no…

Details

Can i disable direct transactions to smart contract address?

I wanna use rewardsAmount variable to calculate my rewards: uint rewardsAmount = 0; // Only here i can withdraw rewards function withdrawRewards() onlyOwner external { require(rewardsAmount != 0); owner.transfer(rewardsAmount); rewardsAmount = 0; } // If the contract doesn’t have users funds, then i can destroy it function kill() onlyOwner external { require(address(this).balance – rewardsAmount ==…

Details